{
  "CONTACT_PANEL": {
    "NOT_AVAILABLE": "Niedostępne",
    "EMAIL_ADDRESS": "Adres e-mail",
    "PHONE_NUMBER": "Numer telefonu",
    "COPY_SUCCESSFUL": "Pomyślnie skopiowano do schowka",
    "COMPANY": "Firma",
    "LOCATION": "Lokalizacja",
    "CONVERSATION_TITLE": "Szczegóły konwersacji",
    "BROWSER": "Przeglądarki",
    "OS": "System operacyjny",
    "INITIATED_FROM": "Zainicjowano z",
    "INITIATED_AT": "Zainicjowano w",
    "IP_ADDRESS": "Adres IP",
    "NEW_MESSAGE": "New message",
    "CONVERSATIONS": {
      "NO_RECORDS_FOUND": "Brak poprzednich rozmów powiązanych z tym kontaktem.",
      "TITLE": "Poprzednie rozmowy"
    },
    "CUSTOM_ATTRIBUTES": {
      "TITLE": "Niestandardowe atrybuty"
    },
    "LABELS": {
      "TITLE": "Etykiety konwersacji",
      "MODAL": {
        "TITLE": "Etykiety dla",
        "ACTIVE_LABELS": "Etykiety dodane do rozmowy",
        "INACTIVE_LABELS": "Etykiety dostępne na koncie",
        "REMOVE": "Kliknij na ikonę X, aby usunąć etykietę",
        "ADD": "Kliknij na ikonę +, aby dodać etykietę",
        "UPDATE_BUTTON": "Zaktualizuj etykiety",
        "UPDATE_ERROR": "Nie udało się zaktualizować etykiet, spróbuj ponownie."
      },
      "NO_LABELS_TO_ADD": "Nie ma więcej etykiet zdefiniowanych na koncie.",
      "NO_AVAILABLE_LABELS": "Do tej rozmowy nie dodano żadnych etykiet."
    },
    "MUTE_CONTACT": "Wycisz rozmowę",
    "UNMUTE_CONTACT": "Wyłącz wyciszenie rozmowy",
    "MUTED_SUCCESS": "Ta rozmowa jest wyciszona na 6 godzin",
    "UNMUTED_SUCCESS": "Ta rozmowa nie jest wyciszona",
    "SEND_TRANSCRIPT": "Wyślij transkrypcję",
    "EDIT_LABEL": "Edytuj"
  },
  "EDIT_CONTACT": {
    "BUTTON_LABEL": "Edytuj Kontakt",
    "TITLE": "Edytuj kontakt",
    "DESC": "Edytuj dane kontaktowe"
  },
  "CREATE_CONTACT": {
    "BUTTON_LABEL": "Nowy kontakt",
    "TITLE": "Utwórz nowy kontakt",
    "DESC": "Dodaj podstawowe informacje o kontakcie."
  },
  "CONTACT_FORM": {
    "FORM": {
      "SUBMIT": "Prześlij",
      "CANCEL": "Anuluj",
      "AVATAR": {
        "LABEL": "Awatar kontaktu"
      },
      "NAME": {
        "PLACEHOLDER": "Wprowadź pełną nazwę kontaktu",
        "LABEL": "Pełna nazwa (imię i nazwisko)"
      },
      "BIO": {
        "PLACEHOLDER": "Wprowadź bio kontaktu",
        "LABEL": "Bio"
      },
      "EMAIL_ADDRESS": {
        "PLACEHOLDER": "Podaj adres e-mail kontaktu",
        "LABEL": "Adres e-mail"
      },
      "PHONE_NUMBER": {
        "PLACEHOLDER": "Wprowadź numer telefonu kontaktu",
        "LABEL": "Numer telefonu",
        "HELP": "Phone number should be of E.164 format eg: +1415555555 [+][country code][area code][local phone number]",
        "ERROR": "Phone number should be either empty or of E.164 format"
      },
      "LOCATION": {
        "PLACEHOLDER": "Wprowadź lokalizację kontaktu",
        "LABEL": "Lokalizacja"
      },
      "COMPANY_NAME": {
        "PLACEHOLDER": "Wpisz nazwę firmy",
        "LABEL": "Nazwa firmy"
      },
      "SOCIAL_PROFILES": {
        "FACEBOOK": {
          "PLACEHOLDER": "Wprowadź nazwę użytkownika Facebook",
          "LABEL": "Facebook"
        },
        "TWITTER": {
          "PLACEHOLDER": "Wprowadź nazwę użytkownika Twitter",
          "LABEL": "Twitter"
        },
        "LINKEDIN": {
          "PLACEHOLDER": "Wprowadź nazwę użytkownika LinkedIn",
          "LABEL": "LinkedIn"
        },
        "GITHUB": {
          "PLACEHOLDER": "Wprowadź nazwę użytkownika Github",
          "LABEL": "Github"
        }
      }
    },
    "SUCCESS_MESSAGE": "Kontakt zapisany pomyślnie",
    "CONTACT_ALREADY_EXIST": "Ten adres e-mail jest już zajęty przez inny kontakt.",
    "ERROR_MESSAGE": "Wystąpił błąd, spróbuj ponownie"
  },
  "NEW_CONVERSATION": {
    "BUTTON_LABEL": "Start conversation",
    "TITLE": "Nowa rozmowa",
    "DESC": "Start a new conversation by sending a new message.",
    "NO_INBOX": "Couldn't find an inbox to initiate a new conversation with this contact.",
    "FORM": {
      "TO": {
        "LABEL": "To"
      },
      "INBOX": {
        "LABEL": "Inbox",
        "ERROR": "Select an inbox"
      },
      "MESSAGE": {
        "LABEL": "Wiadomość",
        "PLACEHOLDER": "Write your message here",
        "ERROR": "Message can't be empty"
      },
      "SUBMIT": "Send message",
      "CANCEL": "Anuluj",
      "SUCCESS_MESSAGE": "Message sent!",
      "ERROR_MESSAGE": "Couldn't send! try again"
    }
  },
  "CONTACTS_PAGE": {
    "HEADER": "Kontakty",
    "SEARCH_BUTTON": "Szukaj",
    "SEARCH_INPUT_PLACEHOLDER": "Szukaj kontaktów",
    "LIST": {
      "LOADING_MESSAGE": "Ładowanie kontaktów...",
      "404": "Brak kontaktów pasujących do Twojego wyszukiwania 🔍",
      "TABLE_HEADER": {
        "NAME": "Nazwisko",
        "PHONE_NUMBER": "Numer telefonu",
        "CONVERSATIONS": "Rozmowy",
        "LAST_ACTIVITY": "Ostatnia aktywność",
        "COUNTRY": "Kraj",
        "CITY": "Miasto",
        "SOCIAL_PROFILES": "Profile społecznościowe",
        "COMPANY": "Firma",
        "EMAIL_ADDRESS": "Adres e-mail"
      },
      "VIEW_DETAILS": "Wyświetl szczegóły"
    }
  }
}
